{
  "apps": {
      "name": "constructionimport",
      "script": "importserver.js",
      "output": "/home/logs/out.log",
      "error": "/home/logs/err.log",
      "log_date_format": "YYYY-MM-DD HH:mm Z",
      "exec_mode": "cluster_mode",                
      "instances": 3, 
      "merge_logs": true
    }
}